system=2
awsindicator=10
awswarningsound=1
awsclearsound=2
awsacknowledgekey=0
awsdelay=3000
awsindicatorappear=0
awsminspeed=3
awsbrakecancel=0
tpwsindicator=50,500
tpwsindicator2=51,500
tpwsindicator3=52
tpwswarningsound=4
tpwsresetkey=0
tpwsoverridekey=3
tpwsstopdelay=10
tpwsoverridelifetime=60
tpwsbrakecancel=0
startuptest=2

overspeedcontrol=1
warningspeed=-1
overspeed=70
safespeed=60
overspeedindicator=-1
overspeedalarm=-1

vigilance=1
vigilancelamp=11
vigilancealarm=3
vigilanceinterval=60000
vigilancekey=2
vigilancedelay1=3000
vigilancedelay2=3000
independentvigilance=1
vigilanceinactivespeed=0
vigilancecancellable=0
vigilanceautorelease=0

powergapbehaviour=2
powerpickuppoints=14
powerindicator=30
reversercontrol=0
reverserindex=191
effectivervrindex=190
doorpowerlock=1
doorapplybrake=2
tractioninterlock=1
neutralrvrbrake=0



wiperindex=199
wiperrate=1000
wiperdelay=3000
wiperholdposition=0
wiperonkey=5
wiperoffkey=6
numberofdrops=50
dropstartindex=200








traction=0
ammeter=31
ammetervalues=0,100,250,500,800,1050,1175,1350